sha256: 0b6f9ff2038832fba151019103899192d00164b2f8b0b696249b2b3de481e791
real_size: null
zip_size: 393848432
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep19/open_data_millesime_2026-02-a_dep19_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep19/open_data_millesime_2026-02-a_dep19_gpkg_metadata.yml
